.sd {
    flex-wrap: nowrap;
    max-width: 100%;
    pointer-events: all;
    z-index: 0;
    -webkit-overflow-scrolling: touch;
    align-content: center;
    align-items: center;
    display: flex;
    flex: none;
    flex-direction: column;
    position: relative;
    box-sizing: border-box;
    transition: .3s cubic-bezier(.4,.4,0,1);
}
.sd.list--faq {
    align-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.0);
    flex: none;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 0px;
    height: auto;
    justify-content: flex-start;
    margin: 40px 0px 0px 0px;
    width: 100%;
    --gap-h-112f45f4-1146-4bfc-a430-ce7e3b0e255d: 0px;
    --gap-v-112f45f4-1146-4bfc-a430-ce7e3b0e255d: 0px;
    --gap-uuid: 112f45f4 -1146 -4bfc -a430-ce7e3b0e255d;
    max-width: 100%;
}
.sd.item--faq {
    align-content: flex-start;
    align-items: flex-start;
    background: #ffffff;
    border-bottom: 1px solid #8d9cad;
    border-left: 0px solid #8d9cad;
    border-radius: 0px;
    border-right: 0px solid #8d9cad;
    border-top: 0px solid #8d9cad;
    flex: none;
    flex-direction: column;
    flex-wrap: nowrap;
    height: auto;
    justify-content: flex-start;
    padding: 0px 0px 10px 0px;
    width: calc(100% -(var(--gap-h-112f45f4-1146-4bfc-a430-ce7e3b0e255d)* 0));
    max-width: calc(100% -(var(--gap-h-112f45f4-1146-4bfc-a430-ce7e3b0e255d)* 0));
}
.sd.question--faq {
    align-content: center;
    align-items: center;
    flex: none;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 0px;
    height: auto;
    justify-content: space-between;
    padding: 20px;
    width: 100%;
    --gap-h-cfa26103-e464-409f-956f-b49dbeca03ed: 0px;
    --gap-v-cfa26103-e464-409f-956f-b49dbeca03ed: 0px;
    --gap-uuid: cfa26103-e464-409f-956f-b49dbeca03ed;
    max-width: 100%;
}
.sd.inner-question--faq {
    align-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 0px;
    justify-content: center;
    padding: 0px;
    --gap-h-3f473477-3688-4cec-a04f-9bafd4b8045a: 0px;
    --gap-v-3f473477-3688-4cec-a04f-9bafd4b8045a: 0px;
    --gap-uuid: 3f473477 -3688 -4cec -a04f-9bafd4b8045a;
}
.sd.icon-question--faq {
    color: #295282;
    flex: none;
    font-family: var(--s-font-ca937521);
    font-size: 24px;
    font-weight: 600;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    width: 30.56px;
    max-width: 100%;
    justify-content: center;
}
.sd.title-question--faq {
    color: #295282;
    font-family: var(--s-font-ca937521);
    font-size: 24px;
    font-weight: 600;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    width: auto;
    max-width: 100%;
    justify-content: center;
}

.sd[data-s-724a41a1-075b-43df-a5cd-6f0cfab57307] {
    color: #333;
    font-size: 24px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    max-width: 100%;
}
.sd._isClose[data-s-724a41a1-075b-43df-a5cd-6f0cfab57307] {
    transform: rotate(180deg);
}
.sd.answer--faq {
    align-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.0);
    flex: none;
    flex-direction: column;
    flex-wrap: nowrap;
    height: auto;
    justify-content: flex-start;
    opacity: 1;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0px;
    width: 100%;
    max-width: 100%;
}
.sd.answer--faq._isClose {
    flex: none;
    height: 0px;
    display: none;
}
.sd.inner-answer--faq {
    align-content: flex-start;
    align-items: flex-start;
    background: rgba(0, 0, 0, 0.0);
    flex: none;
    flex-direction: row;
    flex-wrap: nowrap;
    height: auto;
    justify-content: flex-start;
    opacity: 1;
    padding: 10px 20px;
    width: 100%;
    max-width: 100%;
}
.sd.icon-answer--faq {
    color: #295282;
    flex: none;
    font-family: var(--s-font-ca937521);
    font-size: 24px;
    font-weight: 600;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    width: 30.56px;
    max-width: 100%;
    justify-content: center;
}
.sd.content-answer--faq {
    color: #295282;
    flex: 1;
    font-family: var(--s-font-ca937521);
    font-size: 18px;
    font-weight: 400;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1.6;
    text-align: left;
    width: auto;
    max-width: 100%;
    justify-content: flex-start;
}

.cb_box_content .box_content .content_top_inner{
    top: 30px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
#footer_menu .footer_menu{
    padding-block: 40px;
}


/* ----------------------------------------------------------------------------
/  lower_contact
/ ---------------------------------------------------------------------------- */
.inner {
    max-width: 1030px;
    margin: 0 auto;
}
@media only screen and (max-width: 1080px){
    .inner {
        padding: 0 20px;
    } 
}
.center {
    text-align: center !important;
}
.lower_contact{
    background-color:#fff;
    padding-block: 110px;
}
.formbox {
    padding-bottom: 100px;
}
.lower_contact .ttl{
    margin-bottom: 50px;
}
.contact_telbox{
    margin-bottom: 40px;
}
.contact_telbox p.contact_telno a {
    font-size: 35px;
    color: #a29c8c;
    font-weight: 600;
}
.contact_telbox p.contact_telno {
    font-size: 25px;
    font-weight: 600;
    display: block;
    text-align: center;
    color: #a29c8c;
    line-height: 1.8;
}
.form table{
    margin:20px auto 50px;
    width: 100%;
    max-width: 850px;
    table-layout: fixed;
}
.form table th,td{
    font-weight: 500;
    line-height: 1.8;
}
p.attention{
    color: #999999;
    max-width: 850px;
    margin: 0 auto;
}
.form table tr{
    margin-bottom:20px;
}
.form table th{
    display: flex;
    margin-right:30px;
    flex-wrap: wrap;
    padding-bottom: 20px;
}
.form table th b {
    font-weight: normal;
    font-size: 13px;
    width: 100%;
}
.form table th ul {
    margin-top: 10px;
    width: 100%;
}
.form table td{
    letter-spacing: 0.1em;
    padding-bottom: 20px;
    width: 75%;
    vertical-align: top!important;
}
.form table td.address_td input{
    margin-bottom:10px;
    width: 40%;
}
.form table td .address_td2 input{
    width: 100%;
}
.form table td.address_td p{
    display: inline-block;
    padding-right: 10px;
}
.form table th span{
    display: inline-block;
    border-radius: 15px;
    padding: 0 14px;
    font-size: 12px;
    line-height: 2;
    color: #af3939;
}
.form table td input{
    border: solid 0px #a29c8c;
    border-radius: 5px;
    background-color: #f3f3f3;
    height: 35px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
}
.form table td p {
    text-indent: -21px;
    padding-left: 21px;
}
.mw_wp_form .horizontal-item + .horizontal-item {
    margin: 0;
    margin-left: 0!important;
}
.mw_wp_form .error {
    color: #a29c8c!important;
}
label {
    display: block;
}
.form table td select {
    border: solid 0px #a29c8c;
    border-radius: 5px;
    background-color: #f3f3f3;
    height: 35px;
    box-sizing: border-box;
    padding: 0 10px;
    -webkit-appearance: button;
}
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select::-ms-expand{
    display: none;
}
.form table td textarea{
    border: solid 0px #a29c8c;
    border-radius: 5px!important;
    background-color: #f3f3f3;
    width: 100%;
    box-sizing: border-box;
    height: 200px;
    padding: 20px;
    -webkit-appearance: none;
}
.form table td input:-internal-autofill-selected {
    background-image: none !important;
    color: #fff !important;
}
.form .btn_area{
    text-align: center;
    margin:30px 0 0;
}
.form .submit_button {
    -webkit-transition: all .3s;
    color: #fff;
    text-transform: uppercase;
    transition: 0.5s;
    padding: 10px 0;
    font-size: 16px;
    margin: 30px auto;
    width: 40%;
    letter-spacing: 0.1em;
    border: solid 1px #a29c8c;
    -webkit-appearance: none;
    display: block;
    font-weight: 500;
    text-align: center;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: 0.5s;
    transition: 0.5s;
    position: relative;
    padding: 15px 0;
    cursor: pointer;
    background-color: #a29c8c;
    border-radius: 0;
    font-family: 'Noto Sans JP', sans-serif;
}

.form .submit_button:hover,
.txt a:hover{
    background-color: #fff;
    color: #a29c8c;
}
.checkbox_list.flex{
    justify-content: inherit;
}
.checkbox_list.flex span{
    margin-right: 10px;
}
/*.submit_button:focus {
    outline:0;
}*/
.txt{
    padding:40px 0;
}
.txt p.thanks{
    text-align: center;
}
input[type="text"],
input[type="password"],
textarea,
select {
    outline: none;
}
input[type="radio"],
input[type="checkbox"]{
    height: 15px!important;
    display: inline-block;
    width: 15px!important;
}
label {
    display: flex;
    align-items: center;
}
.submit_button:focus {
    outline:0;
}
.mwform-checkbox-field label {
    width: 250px!important;
}
.onlineform .mwform-checkbox-field label {
    width: 100%!important;
}
.checkbox_list2 label{
    width: 100%!important;
}
.checkbox_list2 .horizontal-item + .horizontal-item{
    width: 100%!important;
}
.address_td3 p {
    display: inline-block;
    width: 40px;
}
.address_td3 input {
    width: 90%!important;
    margin-bottom:15px;
}
.form table td select {
    width: 90%;
    margin-bottom:15px;
}
.onlineform .address_td3 input,
.onlineform table td select{
    width: 100%!important;
}
/*iphoneデフォルト解除*/
.mwform-checkbox-field label, .mwform-radio-field label {
    font-weight: 500!important;
    margin-bottom: 0;
}
input[type=text] ,
.form table td textarea   {
    -webkit-border-radius : 0;
    -webkit-appearance : none;
    -webkit-tap-highlight-color : rgba(0,0,0,0);
}
/*--------------------------*/
.contact_polcy{
    text-align: center;
    margin:0 auto 20px;
}
.contact_polcy .mwform-checkbox-field label {
    width: 100%!important;
    margin: 0 auto 20px;
    display: flex;
    justify-content: center;
}
.contact_polcy p a{
    text-decoration: underline;
}
.contact_polcy p a:hover{
    color: #a29c8c;
}
/*--------------------------*/
@media (max-width: 768px){
    .form th {
        justify-content: end!important;
    }
    .form table td {
        display: block;
        width: 100%!important;
        padding-bottom: 20px;
    }
    .form .btn_area .submit_button, .contact_area .txt a {
        font-size: 16px;
    }
    .form table th ul {
        width: 100%;
    }
    .form .btn_area .submit_button, .contact_area .txt a{
        width: 100%;
    }
    .form table th {
        padding-bottom: 2px;
    }
    .form table td {
        padding-bottom: 10px;
    }
    .form table tr {
        margin-bottom: 10px;
        padding-bottom: 10px;
        display: block;
        border-bottom: dashed 1px #ccc;
    }
}
@media (max-width: 500px){
    .formbox {
        padding-bottom: 50px;
    }
    .txt p.thanks{
        text-align: center;
    }
    .contact_area p.cotact_txt{
        text-align: left;
    }
    .tel_box p.contact_tel {
        font-size: 25px;
    }
    p.cotact_txt {
        margin: 50px auto 20px;
    }
    .privacy_area .form_ttl_p h3 {
        font-size: 18px !important;
    }
    .form .submit_button {
        width: 70%;
    }
    .address_td3 input {
        width: 100%!important;
    }
    .form table td select {
        width: 100%;
    }
    .contact_contens h3{
        font-size:16px;
        text-align:left;
    }
}
@media (max-width: 320px){
    .form .btn_area .submit_button, .txt a {
        padding: 10px 39px;
    }
    .contact_telbox p.contact_telno a {
        font-size: 25px;
    }
}
/* ---------------------------------------------------------------------------- /
/   プライバシーポリシー
/ ---------------------------------------------------------------------------- */

/*プライバシーポリシー*/
.privacy_area {
    padding: 50px 0 30px;
    border: solid 1px #808080;
    background-color: #fff;
    max-width: 850px;
    margin: 0 auto;
}
.privacy_area .form_ttl_p{
    margin-bottom: 30px;
}
.privacy_area .form_ttl_p h3{
    font-size:22px;
    text-align:center;
    font-weight:500;
}
.privacy_area .form_ttl_p p{
    font-size: 14px;
    text-align:center;
    padding-bottom: 15px;
    position: relative;
}
.privacy_area .form_ttl_p p:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 1px;
    border-bottom: solid 1px #808080;
}
.privacy_box{
    max-width: 800px;
    margin:0 auto;
    line-height: 2;
    overflow: auto;
    height: 200px;
    margin-bottom: 1.5em;
    background-color: #ffffff;
    border: 1px #fff solid;
    padding:20px;
    box-sizing: border-box;
}
.privacy_box p{
    display: block;
    font-size:14px;
}
.privacy_box h3{
    font-weight: 500;
    border-bottom: 1px dashed #21295c;
    padding: 10px 0 ;
    margin:30px 0 15px;
    font-size:18px;
}
@media (max-width: 500px){
    .privacy_area {
        padding: 30px 0 0px;
    }
}

.anchor .wpcf7{
    margin: 0 !important;
    border: none;
    background: none;
}
.anchor .wpcf7 form{
    margin: 0;
}
.post_content h3.content_title {
  text-align: center;
  margin-bottom: 30px;
  font-weight:700;
  font-size: 27px;
}
.post_content h3.content_title .rich_font_type2 {
  font-weight: 700;
}
.greeting_top {
  display: flex;
  flex-wrap: wrap;
  gap:30px;
}
.greeting_image{width:40%;}
.greeting_image img{width:100%;height:auto;}
.greeting_image .title_area {
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  -webkit-box-sizing:border-box;
  box-sizing: border-box;
  margin:20px 0 0;
}
.greeting_image .title_area .sub_title {
  font-weight: normal;
  margin:0 15px 0 0;
}
.greeting_des{width:calc(60% - 30px);}
.greeting_des p {
  line-height: 2.8;
  margin:0 0 2em 0;
}
@media (max-width: 767px){
    .greeting_image{width:100%;}
	.greeting_des{width:100%;}
}
.animate_item {
  opacity: 0;
  position: relative;
}
.animate_item_up.animate {
  -webkit-animation: inview_slide_up 0.7s cubic-bezier(.4, 0, .2, 1) forwards 0.5s;
  animation: inview_slide_up 0.7s cubic-bezier(.4, 0, .2, 1) forwards 0.5s;
}


.cb_free_space.num1#cb_content_1 .bg_image:after{
    background: rgba(255,255,255,0.8);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
}

.single_time {
  font-size: 14px;
  color: #999;
}

.single_content {
  font-size: 16px;
  line-height: 2;
}

.single_info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
}

.section-button a.btn-arrow{
    transition: all 0.3s;
    color: #fff;
    padding: 12px 45px;
    min-width: 170px;
    text-align: center;
    font-weight: 400;
    display: inline-flex;
    outline: none;
    border-radius: 100px;
    background-color: #299fd6;
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
    border: 1px solid #299fd6;
    font-size: 16px;
}
.section-button a.btn-arrow:hover{
    color: #299fd6;
    background: #fff;
}

.su-gmap iframe{
    width: 100%;
}

.post_content p.ft_cta_name{
    line-height: 1;
    color: #000;
    font-size: 42px;
    align-items: flex-end;
    font-weight: 600;
}
.post_content p.ft_cta_name small{
    font-size: 70%;
    font-weight: 400;
    margin-bottom: 4px;
}
.post_content p.ft_cta_name img{
    margin-bottom: 4px;
}